Frage von Succcer, 36

Welche Launcherversion brauche ich GTA5?

Also ich habe GTA V v.33.3 und möchte diese nicht updaten! Nun möchte ich den LSPDFR Mod installieren und bräuchte das Rage Plugin.

Welche Version von LSPDFR und welche Version vom Rage Plugin brauche ich für die GTA V version 33.3??

PS: GTA V ist aufm pc

Danke!

Antwort
von Janis6262636, 26

https://www.dropbox.com/s/55eta1i5wbuxcz9/94a591-GTACOOPRelease%20mit%20LSPDFR%2...
Diesen habe ich am 22.6.2016 zusammen gebaut also sollte es Version 33.3 sein.
Ich habe da ne menge rein gepackt, an Zusatz Mods für LSPDFR.
Nimm einfach den Scripts Ordner raus da ist noch GTA COOP drin.
Herkunft der Dateien GTA Mods Seite und LSPDFR Seite.

Kommentar von Succcer ,

Vielen Dank! ist das rage plugin auch enthalten?

Kommentar von Succcer ,

ok vielen dank hat geklappt, aber wie starte ich den lspdfr mod, kann ihn iwi nicht starten

Kommentar von Janis6262636 ,

Führer war das mal ein Winrar Installer der hat danach immer eine Verknüpfung zu RAGEPluginHook.exe im GTA 5 Ordner erstellt.
Mach du Einach das selbe und es sollte gehen :)
Oder starte einfach im GTA 5 Ordner RAGEPluginHook.exe.

Kommentar von Succcer ,

schon klar, rageplugin läuft, aber der lspdfr mod iwi nicht

Kommentar von Succcer ,

er wird zwar bei der rage Konfiguration angezeigt, aber nicht im spiel

Kommentar von Janis6262636 ,

Ich glaube das du da einen Befehl in der Console eingeben musstest oder es in der Konfiguration einstellen musst das es geladen wird.
Ich habe grade nochmal nach der alten Version von http://www.lcpdfr.com/files/file/7792-lspd-first-response/ gesucht aber habe nur die aktuelle gefunden.
Es könnte an der RAGEPluginHook version liegen versuche mal die Zusatz Version die ich in das Archiv gepackt habe ("RAGEPluginHook_0_40_952_8173_").

Kommentar von Succcer ,

ok danke

Kommentar von Succcer ,

ich brauche die version 678, die eine ist zu alt und die im zip zu neu :(, hast du die 678???

Kommentar von Janis6262636 ,

Habe ich leider nicht mehr sory :)
Ich glaube da hilft es nur GTA zu updaten.

Kommentar von Succcer ,

hab nen crack 😂😂 mit smartsteamatarter, weil ich das Original nicht starten kann, aber eine frage noch, ich kann das rage plugin auch im Spiel starten mit F4, aber den Mos nicht

Kommentar von Janis6262636 ,

Ich glaube der Mod ist nicht auf der selben Version wie das RangePluginHock.

Kann dir da leider nicht helfen. Weil ich keine annung mehr habe was ich da zusammen gemordet habe und welche Versionen das genau waren.

Kommentar von Succcer ,

ok trz danke

Keine passende Antwort gefunden?

Fragen Sie die Community